Subject: Sunday tutorials, newcomers, and remote participants

From: John C Klensin <[email-masked]>
Date: Sat, 08 Nov 2014 08:10:51 -0500

Hi.

As others debate things we should do about allowing people to
attend IETF meetings in the future, I want to note a present
issue that has been raised before but apparently not addressed
in practice.

We've developed a tradition of doing a number of tutorials on
Sundays.  There are "only" four of them tomorrow, but they all
seem interesting and at least three, maybe all four, are
relevant to newcomers -- whether those newcomers are local or
remote and even whether they are likely to be local in future
meetings.  

Done well, they have the potential to be immensely helpful to
people not familiar with a particular topic (or the IETF in
general).  Even a poor job is better than nothing.  That help is
even more important for those who are remote because things are
harder to understand when one is not in the room and because we
offer nothing in the way of support, even to the extent of
little smiley faces on badges.

We've also been told, repeatedly, that, for those not extremely
able in listening to spoken English, having slides and other
materials available in advance is extremely helpful, even to the
point of making the difference between a session that is
understood and one that is an incomprehensible waste of time.

And yet, as of now, the day before those sessions, there again
appears to be no arrangements for video or even audio or those
sessions.  Neither the  tools agenda nor the meeting materials
page indicates any of them as having either an outline or slides
posted.  Nothing.  The newcomer's introduction itself is given,
with small variations, at every meeting.  I know the slides from
previous ones are online.  They would at least provide hints,
but it isn't obvious from any of the meeting pages where to find
them.

So, assuming the IETF actually cares about remote attendees and
newcomers, perhaps even about newcomer remote attendees, why is
there no video or audio for those Sunday sessions?   Why does
there not seem to be a plan for getting those sessions online so
they can be viewed between meetings?  And why are slides and
background materials not posted?  As a final question, since the
Nomcom is presumably starting to make decisions this week, who
is accountable for the apparent lack of progress on this subject
despite the fact that it has been pointed out as a problem
several times before?

Grumble.   
   john

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sat, 8 Nov 2014 14:54:56 +0000

Some tutorials from the past (slides and video for some) are available at https://www.ietf.org/edu/tutorials.html. 

I agree with John that it would be good to have the materials posted in advance and have them included also in the proceedings.

Regards,

Dan

> -----Original Message-----
> From: ietf [mailto:[email-masked]] On Behalf Of John C Klensin
> Sent: Saturday, November 08, 2014 3:11 PM
> To: [email-masked]
> Subject: Sunday tutorials, newcomers, and remote participants
> 
> Hi.
> 
> As others debate things we should do about allowing people to attend IETF
> meetings in the future, I want to note a present issue that has been raised
> before but apparently not addressed in practice.
> 
> We've developed a tradition of doing a number of tutorials on Sundays.
> There are "only" four of them tomorrow, but they all seem interesting and at
> least three, maybe all four, are relevant to newcomers -- whether those
> newcomers are local or remote and even whether they are likely to be local
> in future meetings.
> 
> Done well, they have the potential to be immensely helpful to people not
> familiar with a particular topic (or the IETF in general).  Even a poor job is
> better than nothing.  That help is even more important for those who are
> remote because things are harder to understand when one is not in the
> room and because we offer nothing in the way of support, even to the
> extent of little smiley faces on badges.
> 
> We've also been told, repeatedly, that, for those not extremely able in
> listening to spoken English, having slides and other materials available in
> advance is extremely helpful, even to the point of making the difference
> between a session that is understood and one that is an incomprehensible
> waste of time.
> 
> And yet, as of now, the day before those sessions, there again appears to be
> no arrangements for video or even audio or those sessions.  Neither the
> tools agenda nor the meeting materials page indicates any of them as having
> either an outline or slides posted.  Nothing.  The newcomer's introduction
> itself is given, with small variations, at every meeting.  I know the slides from
> previous ones are online.  They would at least provide hints, but it isn't
> obvious from any of the meeting pages where to find them.
> 
> there not seem to be a plan for getting those sessions online so they can be
> viewed between meetings?  And why are slides and background materials
> not posted?  As a final question, since the Nomcom is presumably starting to
> make decisions this week, who is accountable for the apparent lack of
> progress on this subject despite the fact that it has been pointed out as a
> problem several times before?
> 
> Grumble.
>    john

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sat, 8 Nov 2014 14:58:18 +0000

the URL is https://www.ietf.org/edu/tutorials.html

Regards,

Dan

> From: ietf [mailto:[email-masked]] On Behalf Of Romascanu, Dan
> (Dan)
> Sent: Saturday, November 08, 2014 4:55 PM
> To: John C Klensin; [email-masked]
> Subject: RE: Sunday tutorials, newcomers, and remote participants
> 
> Some tutorials from the past (slides and video for some) are available at
> https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_edu_tutorials.html&d=AAIFAg&c=BFpWQw8bsuKpl1SgiZ
> H64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=Uk_2lxy4zTj
> 47Z1MS9pFVAdPIKlhjaMqGPgRXAp0NHc&s=zyj467y_y9snM8H0eVLM6YqnT
> W5tEI20_WVPLBKMK14&e= .
> 
> I agree with John that it would be good to have the materials posted in
> advance and have them included also in the proceedings.
> 
> Regards,
> 
> Dan
> 
> 
> 
> 
> > As others debate things we should do about allowing people to attend
> > IETF meetings in the future, I want to note a present issue that has
> > been raised before but apparently not addressed in practice.
> >
> > There are "only" four of them tomorrow, but they all seem interesting
> > and at least three, maybe all four, are relevant to newcomers --
> > whether those newcomers are local or remote and even whether they are
> > likely to be local in future meetings.
> >
> > Done well, they have the potential to be immensely helpful to people
> > not familiar with a particular topic (or the IETF in general).  Even a
> > poor job is better than nothing.  That help is even more important for
> > those who are remote because things are harder to understand when one
> > is not in the room and because we offer nothing in the way of support,
> > even to the extent of little smiley faces on badges.
> >
> > We've also been told, repeatedly, that, for those not extremely able
> > in listening to spoken English, having slides and other materials
> > available in advance is extremely helpful, even to the point of making
> > the difference between a session that is understood and one that is an
> > incomprehensible waste of time.
> >
> > And yet, as of now, the day before those sessions, there again appears
> > to be no arrangements for video or even audio or those sessions.
> > Neither the tools agenda nor the meeting materials page indicates any
> > of them as having either an outline or slides posted.  Nothing.  The
> > newcomer's introduction itself is given, with small variations, at
> > every meeting.  I know the slides from previous ones are online.  They
> > would at least provide hints, but it isn't obvious from any of the meeting
> pages where to find them.
> >
> > there not seem to be a plan for getting those sessions online so they
> > can be viewed between meetings?  And why are slides and background
> > materials not posted?  As a final question, since the Nomcom is
> > presumably starting to make decisions this week, who is accountable
> > for the apparent lack of progress on this subject despite the fact
> > that it has been pointed out as a problem several times before?
> >
> > Grumble.
> >    john

---

From: Ray Pelletier <[email-masked]>
Date: Sat, 8 Nov 2014 04:58:36 -1000

John

Thanks for the nudge. I'll look into this today to see what we can get done for tomorrow. 

Ray

> On Nov 8, 2014, at 3:10 AM, John C Klensin <[email-masked]> wrote:
> 
> Hi.
>

---

From: John C Klensin <[email-masked]>
Date: Sat, 08 Nov 2014 10:07:16 -0500

> can get done for tomorrow. 

Ray,

While "tomorrow" is better than "not at all", people who aren't
there need to plan schedules too.  Given time zone differences,
day jobs, etc., they may even need to plan more than people who
are on site.  The time to get this organized, announced, and
meeting materials online should certainly be no later than the
expectations about posting of WG agendas.

thanks,
   john

---

From: John C Klensin <[email-masked]>
Date: Sat, 08 Nov 2014 10:12:45 -0500

--On Saturday, November 08, 2014 14:54 +0000 "Romascanu, Dan
(Dan)" <[email-masked]> wrote:

> Some tutorials from the past (slides and video for some) are
> available at https://www.ietf.org/edu/tutorials.html. 

Dan, 

I know that but it is hard to mistake me for a newcomer.  Part
of the point is that we tell people to consult the tools agenda
and/or meeting materials page.  If things aren't there, they
can't be found by anyone who lacks a lot of history and
therefore, in practical terms, don't exist.

And, of course, while previous slides and/or videos might be
helpful to guess what might be said this time, they are not
really a substitute for contemporary materials.   I don't know
what the IESG would do to a WG chair who said "I don't need to
post an agenda this time because previous agendas and minutes
are online", but I'd hope the word "fire" would be part of the
conversation.

> I agree with John that it would be good to have the materials
> posted in advance and have them included also in the
> proceedings.

thanks,
   john

---

From: Ray Pelletier <[email-masked]>
Date: Sat, 8 Nov 2014 06:18:38 -1000

+1

> On Nov 8, 2014, at 5:07 AM, John C Klensin <[email-masked]> wrote:
> 
> 
>

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 09 Nov 2014 06:17:40 +1300

Hi,

I seem to recall the EDU team being told that getting the remote AV
setup ready half a day earlier, so that the tutorials could be covered,
was  significantly difficult/expensive. I'm not saying it couldn't or
shouldn't be done. Somehow I doubt it can be done effectively by
tomorrow.

There are already moves afoot to integrate the tutorials fully
into the tracker, which means into the meeting materials page,
which means that slides could be uploaded in advance. But I know for
a fact that isn't going to happen by tomorrow. Hopefully for
IETF 92.

btw if you want to bring matters about the tutorials to the
attention of the team responsible, the address is [email-masked].

  Brian (EDU team member)

---

From: Dave Crocker <[email-masked]>
Date: Sat, 08 Nov 2014 08:13:39 -0800

On 11/8/2014 5:10 AM, John C Klensin wrote:
> general).  
...
> understood and one that is an incomprehensible waste of time.

+1 to John's observations and request, but there's a point worth adding:

     Most of these tutorials have continuing benefit.

     It would be nice for someone to be able to 'attend' the tutorial in
2 weeks, 2 months and in 2 years.

Some of the tutorials won't have value in 2 years, but most will, IMO.

In other words, we should treat tutorials as an investment, not just a
consumable good, and we should record them, building an archive of
introductory material.

d/

-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net

---

From: Mikael Abrahamsson <[email-masked]>
Date: Sat, 8 Nov 2014 18:44:45 +0100 (CET)

> shouldn't be done. Somehow I doubt it can be done effectively by 

I liked the introductory film on Youtube how the IETF works. I am a huge 
fan of video based education. I would like to argue that some of the 
sessions should be well worth spending money doing a good video recording 
of, at least once, and then perhaps that session can be skipped for the 
next few meetings and instead we can refer people to the video instead.

It's often better to spend more resources doing some thing well, once, 
that lasts, than to try to save money short term by re-doing something 
with less resources, often.

-- 
Mikael Abrahamsson    email: [email-masked]

---

From: Alexa Morris <[email-masked]>
Date: Sat, 8 Nov 2014 12:59:48 -0800

We certainly have room to improve on this front, but many of the tutorials have already been recorded (by the Meetecho team) and are available (embedded from YouTube) on the IETF site. See here: 

Process oriented tutorials (Newcomers, Tools, etc) are here: http://www.ietf.org/edu/process-oriented-tutorials.html

Technical tutorials are here: http://www.ietf.org/edu/technical-tutorials.html

-Alexa

> consumable good, and we should record them, building an archive of

----------
Alexa Morris / Executive Director / IETF
48377 Fremont Blvd., Suite 117, Fremont, CA  94538
Phone: +1.510.492.4089 / Fax: +1.510.492.4001
Email: [email-masked]

Managed by Association Management Solutions (AMS)
Forum Management, Meeting and Event Planning
www.amsl.com <http://www.amsl.com/>

---

From: mohammed serrhini <[email-masked]>
Date: Sun, 09 Nov 2014 05:41:25 +0300

HI all,
have published documents in advance to allow remote participants and newcomers better start to understand the world of IETF .each  meeting goes well if it is prepared in advance .
John  has raised a good topic .

Regards

Serrhini

Sat, 8 Nov 2014 14:54:56 +0000 от "Romascanu, Dan (Dan)" <[email-masked]>:
>Some tutorials from the past (slides and video for some) are available at  https://www.ietf.org/edu/tutorials.html . 
>

С уважением,
mohammed serrhini
[email-masked]

---

From: John C Klensin <[email-masked]>
Date: Sat, 08 Nov 2014 22:55:50 -0500

FWIW, I completely agree with Dave's additional point.  I'm less
enthused about remote video generally but, for this case, agree
with Mikael as well.   In particular, for the newcomer's
introduction itself, I think it would be far more beneficial to
get all the glitches ironed out and do a really professional job
that people could see/review well in advance rather than
concentrating on squeezing something into an increasingly-busy
Sunday afternoon schedule.  The usual RFC Editor tools tutorial
would be another key example of the same thing.

best,
   john

--On Saturday, 08 November, 2014 08:13 -0800 Dave Crocker
<[email-masked]> wrote:

>> We've also been told, repeatedly, that, for those not
>> extremely able in listening to spoken English, having slides
>> and other materials available in advance is extremely
>> helpful, even to the point of making the difference between a
>> session that is understood and one that is an
>      It would be nice for someone to be able to 'attend' the
> tutorial in 2 weeks, 2 months and in 2 years.
> 
> In other words, we should treat tutorials as an investment,
> not just a consumable good, and we should record them,
> building an archive of introductory material.
> 
> d/

---

From: Dave Crocker <[email-masked]>
Date: Sat, 08 Nov 2014 20:43:58 -0800

> Technical tutorials are here: http://www.ietf.org/edu/technical-tutorials.html

Alexa,

Thanks for the reminder.

I hadn't known about the archive(s) and hadn't looked at the IETF pages
from the perspective of someone actually looking for such materials,
without already knowing about them.

The sequence I found (which lands on a page that is divided into the two
sections you cite, but itself lists all the tutorials for each) was:

   ietf.org > Resources > Tutorials

That looks like a reasonable discovery sequence to me.

d/

---

From: Jari Arkko <[email-masked]>
Date: Sun, 9 Nov 2014 05:39:57 -1000

Thank you all for your comments and suggestions - agree with all.

This also inspired me to write a blog article about our introductory materials. But we’ll still have to work on making the materials more visible on the web site. Another item for the web site renewal project...

http://www.ietf.org/blog/2014/11/exploring-the-ietf/

Jari

---

From: Ray Pelletier <[email-masked]>
Date: Sun, 9 Nov 2014 12:17:04 -1000

John,

We were able to make somethings happen for this meeting (see below), but more importantly
it will become routine for future meetings.

Please continue to provide feedback so we can get this to be a real service
to those who participate remotely and for those actually in the session.

Best
Ray

> From: Alexa Morris <[email-masked]>
> Subject: [Recentattendees] Attending IETF 91 Remotely
> Date: November 9, 2014 at 10:27:44 AM HST
> To: [email-masked], [email-masked], [email-masked]
> 
> Welcome to IETF 91! You can remotely attend all IETF 91 sessions, plenaries and tutorials using Meetecho. 
> 
> Please register as a remote attendee (there is no cost) here: http://www.ietf.org/meeting/register.html.
> 
> Meetecho live streaming schedule and session archives links are at: http://www.ietf.org/meeting/91/remote-participation.html#Meetecho.
> 
> Download meeting materials here: https://datatracker.ietf.org/meeting/91/materials.html.
> 
> If you want to present remotely, please send email to [email-masked] and the Meetecho Team will do their best to accommodate you.
> 
> More information on remote participation can be found at http://www.ietf.org/meeting/91/remote-participation.html. 
> 
> Regards,
> Alexa

---

From: John C Klensin <[email-masked]>
Date: Sun, 09 Nov 2014 17:41:58 -0500

--On Sunday, 09 November, 2014 12:17 -1000 Ray Pelletier
<[email-masked]> wrote:

> John,
> 
> We were able to make somethings happen for this meeting (see
> below), but more importantly it will become routine for future
> meetings.
> 
> Please continue to provide feedback so we can get this to be a
> real service to those who participate remotely and for those
> actually in the session.

Ray,

Thanks to you, Alexa, the Meetecho team, and anyone else
involved for drawing this together.

I suppose this is the small advantage of my attending an
increasing number of meetings remotely -- I'm much better at
noticing issues when I'm remote than when I'm still around the
meeting site theorizing and imagine others are too.

There is also a lesson in this to others who are remote: issues
aren't going to get identified and fixed unless you notice them
and tell others.  Don't wait for those of us who have been
around for a long time, probably too long.

   john

---

From: Lee Howard <[email-masked]>
Date: Mon, 10 Nov 2014 14:06:47 -1000

On Sunday, I gave a presentation on presentation skills. I had been
through several rounds of edits and reviews on my slides, and then I went
on vacation last week. I could have uploaded at least draft slides before
that, had I known where, but I confess that I continued tweaking until
Saturday.

Much of what I had to say about how to present drafts won't be in time for
this week, because people will already have submitted their own drafts. I
do hope that some presentations are improved at this meeting, and going
forward, specifically with the goal of improving the feedback so we
product better documents.

There was somebody with a camera in the front row.  Meetecho?  I don't
know, and I like to move around while I talk, so I was probably hard to
follow if I was on video. I also encouraged feedback and discussion during
the session, and got some great extra notes, and I would be delighted to
work with the EDU team or others to record an even better video coaching
people how to get the most out of their IETF presentation session.

Lee